#Properties for LiteLoader 1.7.10_04
#Mon Aug 15 16:14:58 MSK 2022
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
search.mods=true
log=stderr
version.mousetweaks=31
allowForceUpdate=false
loadingbar=false
search.classpath=true
modInfoScreen=true
search.jar=false
search.zipfiles=false
disableJInput=false
